=== debian/changelog ===
gnu-c-intro-and-ref (0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1118698)

 -- Xiyue Deng <manphiz@gmail.com>  Fri, 24 Oct 2025 00:20:58 -0700
