=== debian/control ===
Source: gnu-c-intro-and-ref
Section: non-free/doc
Priority: optional
Maintainer: Xiyue Deng <manphiz@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 jdupes,
 texinfo,
 texlive-base,
Standards-Version: 4.7.2
Homepage: https://www.gnu.org/software/c-intro-and-ref/
Vcs-Browser: https://salsa.debian.org/debian/gnu-c-intro-and-ref
Vcs-Git: https://salsa.debian.org/debian/gnu-c-intro-and-ref.git

Package: gnu-c-intro-and-ref
Architecture: all
Depends:
 ${misc:Depends},
Description: GNU C Language Introduction and Reference Manual
 This manual explains the C language for use with the GNU Compiler
 Collection (GCC) on the GNU/Linux operating system and other systems.
 This dialect is referred to as GNU C.  If you already know C, you can
 use this as a reference manual.
 .
 This manual describes the GNU C language supported by the GNU
 Compiler Collection, as of roughly 2017.  Please report any changes
 needed to match the current version of GNU C.
