=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_after_dh_auto_build:
	make c.html

execute_after_dh_link:
	jdupes -rl debian/gnu-c-intro-and-ref/usr
