=== debian/watch ===
Version: 5

Source: https://https.git.savannah.gnu.org/git/c-intro-and-ref.git
Matching-Pattern: refs/tags/release-@ANY_VERSION@
Mode: git
